Subject: bug#17169: fails to start with (setq force-load-messages t) in ~/.emacs

From: Ivan Shmakov <[email-masked]>
Date: Fri, 04 Apr 2014 09:15:40 +0000

>>>>> Eli Zaretskii <[email-masked]> writes:
>>>>> From: Ivan Shmakov Date: Thu, 03 Apr 2014 20:41:43 +0000

 >>> (For the record, this crash didn't happen on my system because
 >>> there bidi_initialize is called for the first time before the user
 >>> init file is read, and therefore force-load-messages is still nil.)

 >> JFTR, is it somehow related to the use of a tty vs. an X window?

 > I didn't try on a TTY, since AFAIU your report was about a GUI
 > session.

	ACK.

	(Though that would be surprising, given --without-x-toolkit,
	--without-x, and x86_64-unknown-linux-gnu [1, 2].)

[1] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17169;msg=11;att=1
[2] http://debbugs.gnu.org/17169#11

-- 
FSF associate member #7257